.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.905762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.899902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.873047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.887207;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.383123px;}
._2{margin-left:-1.065234px;}
._3{width:1.000889px;}
._5{width:2.011173px;}
._9{width:6.670180px;}
._6{width:9.850562px;}
._1{width:72.647971px;}
._8{width:108.359957px;}
._d{width:144.131942px;}
._b{width:215.423914px;}
._a{width:252.195603px;}
._c{width:287.807885px;}
._7{width:414.913834px;}
._4{width:703.297719px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(242,242,242);}
.fc1{color:rgb(127,127,127);}
.fs4{font-size:23.999990px;}
.fs3{font-size:35.999986px;}
.fs2{font-size:47.999981px;}
.fs1{font-size:56.159978px;}
.fs5{font-size:63.839974px;}
.fs0{font-size:71.999971px;}
.y2d{bottom:3.856902px;}
.y3e{bottom:3.857002px;}
.y5{bottom:54.628571px;}
.y0{bottom:72.302521px;}
.y43{bottom:155.532301px;}
.y42{bottom:172.884899px;}
.y41{bottom:190.237497px;}
.y40{bottom:207.590095px;}
.y3f{bottom:224.942693px;}
.y3d{bottom:238.438290px;}
.y3c{bottom:259.647889px;}
.y3b{bottom:265.624895px;}
.y3a{bottom:277.000488px;}
.y39{bottom:282.977494px;}
.y38{bottom:311.127264px;}
.y36{bottom:328.479862px;}
.y37{bottom:334.456868px;}
.y35{bottom:351.616659px;}
.y34{bottom:368.969257px;}
.y33{bottom:386.321856px;}
.y32{bottom:403.674454px;}
.y31{bottom:421.027052px;}
.y30{bottom:438.379650px;}
.y2f{bottom:455.732248px;}
.y2e{bottom:473.084846px;}
.y2c{bottom:486.580542px;}
.y2b{bottom:490.437444px;}
.y29{bottom:507.790042px;}
.y2a{bottom:507.982849px;}
.y27{bottom:528.613160px;}
.y28{bottom:528.805967px;}
.y26{bottom:551.942764px;}
.y25{bottom:575.079562px;}
.y24{bottom:595.709873px;}
.y23{bottom:613.062471px;}
.y22{bottom:630.415069px;}
.y21{bottom:647.767667px;}
.y1d{bottom:664.927458px;}
.y20{bottom:665.120265px;}
.y1f{bottom:682.472863px;}
.y1e{bottom:699.825461px;}
.y1c{bottom:717.178059px;}
.y1b{bottom:734.723464px;}
.y1a{bottom:752.076062px;}
.y19{bottom:769.621467px;}
.y18{bottom:786.974065px;}
.y17{bottom:804.326663px;}
.y16{bottom:821.872068px;}
.y15{bottom:841.731152px;}
.y13{bottom:862.361463px;}
.y14{bottom:868.338469px;}
.y12{bottom:880.870901px;}
.y11{bottom:898.223500px;}
.y10{bottom:915.961711px;}
.yf{bottom:933.314309px;}
.ye{bottom:950.859714px;}
.y3{bottom:963.584952px;}
.yd{bottom:968.212312px;}
.yc{bottom:985.564910px;}
.y2{bottom:1004.074348px;}
.yb{bottom:1005.038381px;}
.ya{bottom:1022.390979px;}
.y9{bottom:1042.057257px;}
.y1{bottom:1058.253015px;}
.y8{bottom:1059.409855px;}
.y7{bottom:1076.762453px;}
.y6{bottom:1094.115051px;}
.y44{bottom:1228.115670px;}
.y4{bottom:1239.876875px;}
.h9{height:16.699212px;}
.h7{height:17.226556px;}
.h8{height:17.545412px;}
.ha{height:25.048818px;}
.h6{height:25.839833px;}
.h4{height:39.843734px;}
.h3{height:47.028497px;}
.h2{height:51.679667px;}
.hb{height:53.272713px;}
.h1{height:1192.188235px;}
.h5{height:1245.210084px;}
.h0{height:1352.860504px;}
.w3{width:89.462319px;}
.w4{width:436.900034px;}
.w1{width:801.754622px;}
.w2{width:832.282353px;}
.w0{width:956.000000px;}
.xa{left:-0.000312px;}
.x3{left:43.381513px;}
.x0{left:77.122689px;}
.x2{left:88.883060px;}
.xf{left:111.634244px;}
.x6{left:120.117737px;}
.x7{left:174.874824px;}
.x8{left:192.420229px;}
.x1{left:271.086144px;}
.x4{left:433.043726px;}
.xe{left:442.684058px;}
.xb{left:479.702934px;}
.xc{left:689.090951px;}
.xd{left:704.129870px;}
.x5{left:735.750159px;}
.x9{left:780.481613px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.977627pt;}
._2{margin-left:-0.883981pt;}
._3{width:0.830585pt;}
._5{width:1.668965pt;}
._9{width:5.535226pt;}
._6{width:8.174455pt;}
._1{width:60.286670pt;}
._8{width:89.922140pt;}
._d{width:119.607400pt;}
._b{width:178.768799pt;}
._a{width:209.283660pt;}
._c{width:238.836390pt;}
._7{width:344.314827pt;}
._4{width:583.629209pt;}
.fs4{font-size:19.916310pt;}
.fs3{font-size:29.874465pt;}
.fs2{font-size:39.832620pt;}
.fs1{font-size:46.604165pt;}
.fs5{font-size:52.977385pt;}
.fs0{font-size:59.748930pt;}
.y2d{bottom:3.200637pt;}
.y3e{bottom:3.200720pt;}
.y5{bottom:45.333333pt;}
.y0{bottom:60.000000pt;}
.y43{bottom:129.067948pt;}
.y42{bottom:143.467943pt;}
.y41{bottom:157.867937pt;}
.y40{bottom:172.267931pt;}
.y3f{bottom:186.667925pt;}
.y3d{bottom:197.867200pt;}
.y3c{bottom:215.467914pt;}
.y3b{bottom:220.427912pt;}
.y3a{bottom:229.867908pt;}
.y39{bottom:234.827906pt;}
.y38{bottom:258.187897pt;}
.y36{bottom:272.587891pt;}
.y37{bottom:277.547889pt;}
.y35{bottom:291.787883pt;}
.y34{bottom:306.187878pt;}
.y33{bottom:320.587872pt;}
.y32{bottom:334.987866pt;}
.y31{bottom:349.387860pt;}
.y30{bottom:363.787854pt;}
.y2f{bottom:378.187849pt;}
.y2e{bottom:392.587843pt;}
.y2c{bottom:403.787200pt;}
.y2b{bottom:406.987837pt;}
.y29{bottom:421.387831pt;}
.y2a{bottom:421.547831pt;}
.y27{bottom:438.667825pt;}
.y28{bottom:438.827824pt;}
.y26{bottom:458.027817pt;}
.y25{bottom:477.227809pt;}
.y24{bottom:494.347802pt;}
.y23{bottom:508.747797pt;}
.y22{bottom:523.147791pt;}
.y21{bottom:537.547785pt;}
.y1d{bottom:551.787779pt;}
.y20{bottom:551.947779pt;}
.y1f{bottom:566.347773pt;}
.y1e{bottom:580.747768pt;}
.y1c{bottom:595.147762pt;}
.y1b{bottom:609.707756pt;}
.y1a{bottom:624.107750pt;}
.y19{bottom:638.667745pt;}
.y18{bottom:653.067739pt;}
.y17{bottom:667.467733pt;}
.y16{bottom:682.027727pt;}
.y15{bottom:698.507721pt;}
.y13{bottom:715.627714pt;}
.y14{bottom:720.587712pt;}
.y12{bottom:730.987708pt;}
.y11{bottom:745.387702pt;}
.y10{bottom:760.107696pt;}
.yf{bottom:774.507690pt;}
.ye{bottom:789.067684pt;}
.y3{bottom:799.627680pt;}
.yd{bottom:803.467679pt;}
.yc{bottom:817.867673pt;}
.y2{bottom:833.227667pt;}
.yb{bottom:834.027666pt;}
.ya{bottom:848.427661pt;}
.y9{bottom:864.747654pt;}
.y1{bottom:878.187649pt;}
.y8{bottom:879.147648pt;}
.y7{bottom:893.547643pt;}
.y6{bottom:907.947637pt;}
.y44{bottom:1019.147592pt;}
.y4{bottom:1028.907588pt;}
.h9{height:13.857784pt;}
.h7{height:14.295398pt;}
.h8{height:14.560000pt;}
.ha{height:20.786676pt;}
.h6{height:21.443097pt;}
.h4{height:33.064187pt;}
.h3{height:39.026437pt;}
.h2{height:42.886195pt;}
.hb{height:44.208179pt;}
.h1{height:989.333333pt;}
.h5{height:1033.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:74.240000pt;}
.w4{width:362.560000pt;}
.w1{width:665.333333pt;}
.w2{width:690.666667pt;}
.w0{width:793.333333pt;}
.xa{left:-0.000259pt;}
.x3{left:36.000000pt;}
.x0{left:64.000000pt;}
.x2{left:73.759304pt;}
.xf{left:92.639296pt;}
.x6{left:99.679293pt;}
.x7{left:145.119275pt;}
.x8{left:159.679269pt;}
.x1{left:224.959910pt;}
.x4{left:359.359856pt;}
.xe{left:367.359853pt;}
.xb{left:398.079841pt;}
.xc{left:571.839771pt;}
.xd{left:584.319766pt;}
.x5{left:610.559756pt;}
.x9{left:647.680000pt;}
}
